[package]
name = "crooks"
version = "0.1.0"
edition = "2021"

[dependencies]
avian3d = "0.1.2"
bevy = { version = "0.14.2", features = ["jpeg"] }
bevy_dolly = "0.0.4"
bevy_editor_pls = "0.10.0"
blenvy = "0.1.0-alpha.1"
clap = { version = "4.5.20", features = ["derive"] }
lazy_static = "1.5.0"
lightyear = { version = "0.17.1", features = ["avian3d"] }
serde = { version = "1.0.213", features = ["derive"] }

[profile.dev.package."*"]
opt-level = 3
